﻿/* TAB MENU   
----------------------------------------------------------*/

/* Menu CSS */

div.main 
{
    padding: 10px 12px;
    border: 1px solid #c0c0c0;
    min-height: 358px;
}

div.subMainBody
{
    margin: 0 0 8px 0;
    padding: 5px 12px;
    border: 1px solid #c0c0c0;
    width: 99%;
    /*height: 97%;*/
    min-height: 520px;
}

div.panel
{
    /*
    margin: 0 0 8px 0;
    width: 98%;
    */
    padding: 5px 12px;
    border: 1px solid #c0c0c0;
}

div.menu 
{
    width: 100%;
    height: 26px;
}

div.menu ul {
    margin: 0;
    padding: 0;
}

div.menu ul li ul {
    display: none;
}

div.menu li {
    position: relative; 
    float: left;
    list-style: none;
    margin-right:0.13em;
    display: inline;
}

div.menu li a
{
    display: block;
    padding: 0 1em;
    text-decoration: none;
    border: 1px solid #c0c0c0;
    border-bottom: 1px solid #fff;
    font-weight: bold;
    font-size: 9pt;
    line-height: 2em;
    color: #fff;
    background-color: #0D4B9E; /* CSS 3 elements */
    webkit-border-top-right-radius: 0.50em;
    -webkit-border-top-left-radius: 0.50em;
    -moz-border-radius-topright: 0.50em;
    -moz-border-radius-topleft: 0.50em;
    border-top-right-radius: 0.50em;
    border-top-left-radius: 0.50em;
    height: 26px;
}

div.menu li a:hover {
    background:#f58220; 
    color:#fff;
    text-decoration:none;
}

div.menu li a.selected {
    background-color: #fff;
    color: #000;
}

div.menu li a.selected:hover {
    background: #f58220;
}

div.menugray 
{
    width: 100%;
    height: 23px;
}

div.menugray ul {
    margin: 0;
    padding: 0;
}

div.menugray ul li ul {
    display: none;
}

div.menugray li {
    position: relative; 
    float: left;
    list-style: none;
    margin-right:0.13em;
    display: inline;
}

div.menugray li a
{
    display: block;
    padding: 0 1em;
    text-decoration: none;
    border: 1px solid #c0c0c0;
    border-bottom: 1px solid #fff;
    font-weight: bold;
    font-size: 8pt;
    line-height: 2em;
    color: #fff;
    background-color: #C0C0C0; /* CSS 3 elements */
    webkit-border-top-right-radius: 0.50em;
    -webkit-border-top-left-radius: 0.50em;
    -moz-border-radius-topright: 0.50em;
    -moz-border-radius-topleft: 0.50em;
    border-top-right-radius: 0.50em;
    border-top-left-radius: 0.50em;
    height: 23px;
}

div.menugray li a.selected {
    background-color: #fff;
    color: #000;
}

div.menugray li a.selected:hover {
    background: #39C;
}

